import { Widget, EqContext } from '@easyquery/core';
import { EntitiesPanelOptions } from '@easyquery/ui';
export declare class JQueryEntitiesPanelWidget extends Widget {
    private jqueryWrapper;
    constructor(slot: HTMLElement);
    init(context: EqContext, options?: EntitiesPanelOptions): void;
    protected refreshCore(): void;
}
